<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout 
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix">
    <ScrollView
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent">
	    <LinearLayout
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
		    android:orientation="vertical" 
		    android:padding="16dp">
			<TextView 
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
				android:text="Pencarian Agunan"
				android:textStyle="bold"
				android:textSize="18sp"
				android:layout_marginBottom="10dp"
				fontPath="fonts/MyriadPro-Semibold.otf"/>
			<RelativeLayout
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
				android:layout_marginBottom="10dp">
				<ImageView
					android:id="@+id/img_search"
					android:layout_width="20dp"
					android:layout_height="20dp"
					android:src="@drawable/search"
					android:tint="@color/mandiri_grey"
					android:scaleType="fitXY"
					android:layout_marginRight="8dp"
					android:layout_centerVertical="true"/>
				<TextView
					android:layout_width="fill_parent"
					android:layout_height="wrap_content"
					android:text="Pencarian"
					fontPath="fonts/MyriadPro-Regular.otf"
					android:layout_toRightOf="@id/img_search"
					android:layout_centerVertical="true"/>
			</RelativeLayout>
			<EditText
				android:id="@+id/edt_keyword"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:maxLines="1"
				android:hint="Keyword"
				android:layout_marginBottom="16dp"/>
			<RelativeLayout 
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:layout_marginBottom="10dp">
			    <ImageView 
		            android:id="@+id/img_kategori"
		            android:layout_width="20dp"
		            android:layout_height="20dp"
		            android:src="@drawable/kategori"
		            android:scaleType="fitXY"
		            android:layout_marginRight="8dp"
		            android:layout_centerVertical="true"/>
			    <TextView 
				    android:layout_width="fill_parent"
				    android:layout_height="wrap_content"
				    android:text="Kategori"
				    fontPath="fonts/MyriadPro-Regular.otf"
				    android:layout_toRightOf="@id/img_kategori"
				    android:layout_centerVertical="true"/>
			</RelativeLayout>
			
			<Spinner 
			    android:id="@+id/spnPencarianKategori"
			    android:layout_width="fill_parent"
			    android:layout_height="48dp"
			    android:spinnerMode="dropdown"
			    android:layout_marginBottom="8dp"/>
			<RelativeLayout 
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:layout_marginBottom="10dp">
			    <ImageView 
		            android:id="@+id/img_lokasi"
		            android:layout_width="20dp"
		            android:layout_height="20dp"
		            android:src="@drawable/lokasi"
		            android:scaleType="fitXY"
		            android:layout_marginRight="8dp"
		            android:layout_centerVertical="true"/>
				<TextView 
				    android:layout_width="fill_parent"
				    android:layout_height="wrap_content"
				    android:text="Lokasi"
				    fontPath="fonts/MyriadPro-Regular.otf"
				    android:layout_toRightOf="@id/img_lokasi"
				    android:layout_centerVertical="true"/>
			</RelativeLayout>
			<Spinner 
			    android:id="@+id/spnPencarianLokasi"
			    android:layout_width="fill_parent"
			    android:layout_height="48dp"
			    android:spinnerMode="dropdown"
			    android:layout_marginBottom="8dp"/>
			<RelativeLayout 
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:layout_marginBottom="10dp">
				<ImageView 
		            android:id="@+id/img_harga"
		            android:layout_width="20dp"
		            android:layout_height="20dp"
		            android:src="@drawable/harga"
		            android:scaleType="fitXY"
		            android:layout_marginRight="8dp"
		            android:layout_centerVertical="true"/>
				<TextView 
				    android:layout_width="fill_parent"
				    android:layout_height="wrap_content"
				    android:text="Harga Maksimal"
				    android:layout_centerVertical="true"
				    android:layout_toRightOf="@id/img_harga"
				    fontPath="fonts/MyriadPro-Regular.otf"/>
			</RelativeLayout>
			<Spinner 
			    android:id="@+id/spnPencarianHargaMaksimal"
			    android:layout_width="fill_parent"
			    android:layout_height="48dp"
			    android:spinnerMode="dropdown"
			    android:layout_marginBottom="8dp"/>
			<LinearLayout
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:orientation="vertical">
				<TextView
					android:layout_width="fill_parent"
					android:layout_height="wrap_content"
					android:text="Metode Penjualan"
					android:textStyle="bold"
					android:textSize="16sp"
					fontPath="fonts/MyriadPro-Semibold.otf"
					android:layout_marginBottom="8dp"/>
				<LinearLayout
					android:id="@+id/ln_jenis_agunan"
					android:layout_width="match_parent"
					android:layout_height="wrap_content"
					android:orientation="horizontal">
					<CheckBox
						android:id="@+id/cb_jual_sukarela"
						android:layout_width="match_parent"
						android:layout_height="wrap_content"
						fontPath="fonts/MyriadPro-Regular.otf"
						android:text="Jual Sukarela"
						android:checked="true"
						android:layout_weight="0.5"/>
					<CheckBox
						android:id="@+id/cb_lelang"
						android:layout_width="match_parent"
						android:layout_height="wrap_content"
						fontPath="fonts/MyriadPro-Regular.otf"
						android:text="Lelang"
						android:checked="true"
						android:layout_weight="0.5"/>
				</LinearLayout>
			</LinearLayout>
		</LinearLayout>
	    
	</ScrollView>
    <FrameLayout 
        android:layout_width="fill_parent"
        android:layout_height="48dp"
        android:layout_alignParentBottom="true">
        <Button 
		    android:id="@+id/btnPencarian"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:gravity="center"
		    android:text="Cari"
		    android:textSize="16sp"
		    android:textColor="@android:color/white"
		    android:background="@drawable/btn_general"
		    fontPath="fonts/MyriadPro-Regular.otf"/>
    </FrameLayout>
</RelativeLayout>